<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.html" server="www.kaolinware.com//data/goldable/" local="133150298427566779" remote="133150298430000000" />
<file name="contact.html" server="www.kaolinware.com//data/goldable/" local="133149636111952258" remote="133149636100000000" />
<file name="404.html" server="www.kaolinware.com//data/goldable/" local="133149634615228032" remote="133149635220000000" />
<file name="about.html" server="www.kaolinware.com//data/goldable/" local="133149634615712843" remote="133149635230000000" />
<file name="blog-detail.html" server="www.kaolinware.com//data/goldable/" local="133149634616480369" remote="133149635230000000" />
<file name="blog.html" server="www.kaolinware.com//data/goldable/" local="133149634617097883" remote="133149635240000000" />
<file name="comming-soon.html" server="www.kaolinware.com//data/goldable/" local="132385910040000000" remote="133149635250000000" />
<file name="favicon.ico" server="www.kaolinware.com//data/goldable/" local="132395099870000000" remote="133149635610000000" />
<file name="project-detail.html" server="www.kaolinware.com//data/goldable/" local="133149634624352868" remote="133149635640000000" />
<file name="project.html" server="www.kaolinware.com//data/goldable/" local="133149710565454459" remote="133149710700000000" />
<file name="service.html" server="www.kaolinware.com//data/goldable/" local="133149634625487573" remote="133149635650000000" />
<file name="typography.html" server="www.kaolinware.com//data/goldable/" local="133149634626098676" remote="133149635660000000" />
</dwsync>